<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ftxia_user_stat`;");
E_C("CREATE TABLE `ftxia_user_stat` (
  `uid` int(10) unsigned NOT NULL,
  `action` varchar(20) NOT NULL,
  `num` int(10) unsigned NOT NULL,
  `last_time` int(10) unsigned NOT NULL,
  UNIQUE KEY `uid_type` (`uid`,`action`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
E_D("replace into `ftxia_user_stat` values('1','login','1','1373865334');");
E_D("replace into `ftxia_user_stat` values('2','register','1','1363745720');");
E_D("replace into `ftxia_user_stat` values('2','login','1','1365310645');");
E_D("replace into `ftxia_user_stat` values('3','register','1','1364574201');");
E_D("replace into `ftxia_user_stat` values('3','login','1','1365312253');");
E_D("replace into `ftxia_user_stat` values('4','register','1','1364870954');");
E_D("replace into `ftxia_user_stat` values('4','login','2','1364870971');");
E_D("replace into `ftxia_user_stat` values('5','register','1','1364922296');");
E_D("replace into `ftxia_user_stat` values('5','login','1','1364922296');");
E_D("replace into `ftxia_user_stat` values('6','register','1','1364922713');");
E_D("replace into `ftxia_user_stat` values('7','register','1','1364922984');");
E_D("replace into `ftxia_user_stat` values('7','login','2','1364923343');");
E_D("replace into `ftxia_user_stat` values('8','register','1','1373512244');");
E_D("replace into `ftxia_user_stat` values('8','login','1','1373781783');");
E_D("replace into `ftxia_user_stat` values('9','register','1','1373534485');");
E_D("replace into `ftxia_user_stat` values('9','login','1','1373534485');");
E_D("replace into `ftxia_user_stat` values('10','register','1','1373538266');");
E_D("replace into `ftxia_user_stat` values('10','login','1','1373538266');");
E_D("replace into `ftxia_user_stat` values('11','register','1','1373608812');");
E_D("replace into `ftxia_user_stat` values('11','login','1','1373608812');");
E_D("replace into `ftxia_user_stat` values('12','register','1','1373692192');");
E_D("replace into `ftxia_user_stat` values('12','login','1','1373692192');");
E_D("replace into `ftxia_user_stat` values('13','register','1','1374111435');");
E_D("replace into `ftxia_user_stat` values('13','login','1','1374111435');");
E_D("replace into `ftxia_user_stat` values('14','register','1','1374208775');");
E_D("replace into `ftxia_user_stat` values('14','login','1','1374208775');");
E_D("replace into `ftxia_user_stat` values('15','register','1','1374375966');");
E_D("replace into `ftxia_user_stat` values('15','login','2','1374384177');");
E_D("replace into `ftxia_user_stat` values('16','register','1','1374397784');");
E_D("replace into `ftxia_user_stat` values('16','login','1','1374397784');");

require("../../inc/footer.php");
?>